Skip to content
Skip to main content
DELETE
/v3/grants/{grant_id}/drafts/{draft_id}

Delete a Draft

Permanently deletes the specified draft.

NYLAS API KEYACCESS TOKEN

Parameters

Path parameters

grant_id*string

ID of the grant to access. Use /me/ to refer to the grant associated with an access token.

draft_id*string

ID of the draft to access. Nylas recommends you URL-encode this field, or you might receive a 404 error if the ID contains special characters (for example, #).

Responses

request_id*string

ID of the request.

Example: "5967ca40-a2d8-4ee0-a0e0-6f18ace39a90"
DELETEhttps://api.us.nylas.com/v3/grants/{grant_id}/drafts/{draft_id}

Find your API key in the Nylas Dashboard under API Keys in your application settings.

grant_idrequiredstring

ID of the grant to access. Use /me/ to refer to the grant associated with an access token.

draft_idrequiredstring

ID of the draft to access. Nylas recommends you URL-encode this field, or you might receive a `404` error if the ID contains special characters (for example, #).